@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/* リンクはホバー時に透過する */
a img:hover {
	opacity: 0.6;
	transition: all 0.3s;
}

/* ヘッダー */
#header {
	width: 100%;
}

#header-in {
	display: grid;
	grid-template-areas:
		"header-logo header-contents";
	grid-template-rows: 0.5fr;
	grid-template-columns: 1fr 1fr;
	justify-content: space-between;
	align-items: center;
}
/* ヘッダー追加コンテンツ */
#header-in .logo-header {
	grid-area: header-logo;
	text-align: left;
}
#header-in .add-header-contents {
	grid-area: header-contents;
}
#header-in .add-header-contents .custom-html-widget {
	display: grid;
	grid-template-areas:
		"header-time    header-tel header-map"
		"header-parking header-tel header-map";
	grid-template-rows: 1fr 1fr;
	grid-template-columns: 1fr 1.5fr .5fr;
	justify-items: end;
	align-items: center;
	justify-content: end;
	align-content: center;
	justify-self: end;
	align-self: center;
}
.add-header-time {
	grid-area: header-time;
	padding: 23px 8px 0px 8px;
}
.add-header-parking {
	grid-area: header-parking;
	padding: 0px 8px 23px 8px;
}
.add-header-tel {
	grid-area: header-tel;
	padding: 8px
}
.add-header-map {
	grid-area: header-map;
	padding: 8px
}

/* アピールエリアのレスポンシブ */
/* height: calc(100vw * calc(画像高さ / 画像横幅)); */
.appeal {
	background-size: contain;
	height: calc(100vw * calc(720 / 1280));
}

/* メインの枠線 */
#content-in {
	border-radius: 16px;
	background-color: white;
	box-shadow: 0px 0px 10px 0px #bea879;
}
#sidebar {
	border-radius: 16px;
}
#main {
	border-radius: 16px;
}

/* サイドバーナビメニュー */
#sidebar {
/* 	position: -webkit-sticky;
	position: sticky;
	top: 0; */
}
.widget-sidebar.widget_nav_menu {
	border: solid 1px #999999;
	border-radius: 8px;
	background: floralwhite;
}
.widget-sidebar .menu {
	margin: 0 10px;
}
.widget-sidebar.widget_nav_menu .menu-item:not(:last-child) {
	border-bottom: dashed 1px #999999;
}
.widget-sidebar.widget_nav_menu .menu-item a {
	padding-left: 1em;
}
.widget-sidebar.widget_nav_menu .menu-item a::before {
	padding-right: 0.5em;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f105";
	color: #FE6A78;
}
.widget-sidebar .widget-sidebar-title {
	margin: 0;
	border-bottom: dashed 1px #999999;
	background: content-box;
	text-align: center;
}

/* フロント固定ページのタイトルを非表示 */
.home.page .entry-title {
	display: none;
}

/* 投稿日、更新日時を非表示 */
.post-date,
.post-update {
  display: none;
}

/* 見出し */
.article h2:first-child,
.article h3:first-child,
.article h4:first-child,
.article h5:first-child,
.article h6:first-child
{
	margin-top: 0;
}

.article h2:not(:first-child),
.article h3:not(:first-child),
.article h4:not(:first-child),
.article h5:not(:first-child),
.article h6:not(:first-child),
{
	margin-top: 5em !important;
}
.article h2 {
	padding: 0.8em 0;
	background: #fffaf4;
	border-bottom: solid 3px #ffaf58;
	font-weight: 600;
	text-align: center;
}
.article h3 {
	padding: 0.7em;
	border: 0px;
	border-left: solid 6px #ffaf58;
}

/* クリップボード(腰痛) */
.clip-board {
	padding: 4em 2em 4em 4em;
	background: right 5% bottom 0 / 35% no-repeat url(https://akari-sanjo.info/wp-content/uploads/2022/02/117816.png), center / 100% 100% no-repeat url(https://akari-sanjo.info/wp-content/uploads/2022/02/クリップボード2.png);
	list-style-type: none;
}
.clip-board li:before {
	padding-right: 1em;
	font-family: "Font Awesome 5 Free";
	content: "\f14a";	
	color: #FE6A78;
}

/* クリップボード(むちうち) */
.clip-board-2 {
	padding: 4em 2em 4em 4em;
	background: right 5% bottom 0 / 18% no-repeat url(https://akari-sanjo.info/wp-content/uploads/2022/02/1329326.png), center / 100% 100% no-repeat url(https://akari-sanjo.info/wp-content/uploads/2022/02/クリップボード2.png);
	list-style-type: none;
}
.clip-board-2 li:before {
	padding-right: 1em;
	font-family: "Font Awesome 5 Free";
	content: "\f14a";	
	color: #FE6A78;
}

/* クリップボード(薄毛) */
.clip-board-3 {
	padding: 4em 2em 4em 4em;
	background: right 5% bottom 0 / 25% no-repeat url(https://akari-sanjo.info/wp-content/uploads/2022/02/2304519.png), center / 100% 100% no-repeat url(https://akari-sanjo.info/wp-content/uploads/2022/02/クリップボード2.png);
	list-style-type: none;
}
.clip-board-3 li:before {
	padding-right: 1em;
	font-family: "Font Awesome 5 Free";
	content: "\f14a";	
	color: #FE6A78;
}

/* 診療時間 */
.business-hours table th,
.business-hours table tr,
.business-hours table td {
	border: none;
	border-bottom: 1px solid #999999;
}
.wp-block-table.business-hours table {
	background-color: floralwhite;
	border-collapse: separate;
	border-spacing: 0;
	border: solid 1px #999999;
	border-radius: 8px;
	padding: 4px;
	word-wrap: break-word;
}
.business-hours table {
	border-collapse: collapse;
}
.business-hours .scrollable-table th {
	background-color: floralwhite;
}
.business-hours table tr {
	background-color: floralwhite;
}
.business-hours table thead tr th:nth-child(2),
.business-hours table thead tr th:nth-child(3),
.business-hours table thead tr th:nth-child(4),
.business-hours table thead tr th:nth-child(5),
.business-hours table thead tr th:nth-child(6),
.business-hours table thead tr th:nth-child(8) {
	min-width: 3em;
}
.business-hours table thead tr th:nth-child(7) {
	min-width: 4em;
}
.business-hours table tr td {
	border-bottom: dotted 1px #999999;
}
.business-hours table tr:last-child td {
	border-bottom: none;
}

/* 料金 */
.price-table table th,
.price-table table tr,
.price-table table td {
	border: none;
}
.price-table table {
	border: solid 1px #999999;
	border-collapse: separate;
	border-spacing: 0;
	border-radius: 8px;
	padding: 4px;
	word-wrap: break-word;
}
.price-table table {
	border-collapse: collapse;
}
.price-table .scrollable-table th {
/* 	background-color: floralwhite; */
}
.price-table table tr {
	background-color: white;
}
.price-table table tr td:first-child {
	background-color: #C6EDD1;
	font-weight: bold;
}
.price-table table tr td {
	border: solid 1px #999999;
	padding: 0.5em;
}
.price-table table tr:last-child td {
/* 	border-bottom: none; */
}
.price-table a {
	padding: 0.2em 1em;
	border: solid 2px #FE6A78;
	border-radius: 8px;
	background: white;
	font-size: 13px;
	color: #FE6A78;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.price-table a:hover {
	background: #FE6A78;
	color: white;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}


/* はじめましてメッセージ */
.bg-letter {
	padding: 2em;
	background: url("https://akari-sanjo.info/wp-content/uploads/2022/02/和紙_背景.png");
	box-shadow: 8px 8px 8px -6px #c4c4c4;
}
.bg-letter wp-block-column {
	padding: 2em;
}

/* メディアブロック */
.wp-block-media-text.pd-16 {
	padding: 8px;
}
.wp-block-media-text.pd-16 .wp-block-media-text__media,
.wp-block-media-text.pd-16 .wp-block-media-text__content{
	padding: 8px;
}

/* あかり接骨院が選ばれる７つ理由 */
/* ポイント */
.appeal-point {
	padding: 1em;
	background-image: url("https://akari-sanjo.info/wp-content/uploads/2022/04/デニム-背景-1-1.png");
	background-color: rgba(255,255,255,0.85);
	background-blend-mode: lighten;
	box-shadow: 8px 8px 8px -6px #c4c4c4;
}

/* 番号部 */
.article h3.number-1,
.article h3.number-2,
.article h3.number-3,
.article h3.number-4,
.article h3.number-5,
.article h3.number-6,
.article h3.number-7 {
  position: relative;
  margin-bottom: 0.5em;
  padding: 0 0 0 65px;
	border: 0px;
}
.article h3.number-1::before,
.article h3.number-2::before,
.article h3.number-3::before,
.article h3.number-4::before,
.article h3.number-5::before,
.article h3.number-6::before,
.article h3.number-7::before {
  position: absolute;
  top: 0;
  left: 0;
	margin: 0;
	width: 60px;
	height: 60px;
	content: '';
	background-size: contain;
	vertical-align: middle;
}
.article h3.number-1::before {
	background-image: url(https://akari-sanjo.info/wp-content/uploads/2022/02/number-1.png);
}
.article h3.number-2::before {
	background-image: url(https://akari-sanjo.info/wp-content/uploads/2022/02/number-2.png);
}
.article h3.number-3::before {
	background-image: url(https://akari-sanjo.info/wp-content/uploads/2022/02/number-3.png);
}
.article h3.number-4::before {
	background-image: url(https://akari-sanjo.info/wp-content/uploads/2022/02/number-4.png);
}
.article h3.number-5::before {
	background-image: url(https://akari-sanjo.info/wp-content/uploads/2022/02/number-5.png);
}
.article h3.number-6::before {
	background-image: url(https://akari-sanjo.info/wp-content/uploads/2022/02/number-6.png);
}
.article h3.number-7::before {
	background-image: url(https://akari-sanjo.info/wp-content/uploads/2022/02/number-7.png);
}

/* テキスト部 */
.article .text-card {
	padding: 1em;
	border-radius: 1em;
	background-color: #FFF7DD;	/*floralwhite;*/
}

/* No1-5 */
.article h3.no-1,
.article h3.no-2,
.article h3.no-3,
.article h3.no-4,
.article h3.no-5 {
  position: relative;
  margin-bottom: 2em;
  padding: 0 0 0 65px;
	border: 0px;
}
.article h3.no-1::before,
.article h3.no-2::before,
.article h3.no-3::before,
.article h3.no-4::before,
.article h3.no-5::before {
  position: absolute;
  top: 0;
  left: 0;
	margin: -12px 0 0 -12px;
	width: 75px;
	height: 75px;
	content: '';
	background-size: contain;
	vertical-align: middle;
}
.article h3.no-1::before {
	background-image: url(https://akari-sanjo.info/wp-content/uploads/2022/02/no-1.png);
}
.article h3.no-2::before {
	background-image: url(https://akari-sanjo.info/wp-content/uploads/2022/02/no-2.png);
}
.article h3.no-3::before {
	background-image: url(https://akari-sanjo.info/wp-content/uploads/2022/02/no-3.png);
}
.article h3.no-4::before {
	background-image: url(https://akari-sanjo.info/wp-content/uploads/2022/02/no-4.png);
}
.article h3.no-5::before {
	background-image: url(https://akari-sanjo.info/wp-content/uploads/2022/02/no-5.png);
}
.article .sp-margin {
	margin-bottom: 4em;
}

/* ステップ1～5 */
.article h3.step-1,
.article h3.step-2,
.article h3.step-3,
.article h3.step-4,
.article h3.step-5 {
  position: relative;
  margin-bottom: 2em;
  padding: 50px 0 0 0;
	border: 0px;
}
.article h3.step-1::before,
.article h3.step-2::before,
.article h3.step-3::before,
.article h3.step-4::before,
.article h3.step-5::before {
  position: absolute;
  top: 0;
  left: 0;
	margin: -12px 0 0 -12px;
	width: 100px;
	height: 50px;
	content: '';
	vertical-align: middle;
}
.article h3.step-1::before {
	background: center/100px 50px no-repeat url(https://akari-sanjo.info/wp-content/uploads/2022/02/step-1.png);
}
.article h3.step-2::before {
	background: center/100px 50px no-repeat url(https://akari-sanjo.info/wp-content/uploads/2022/02/step-2.png);
}
.article h3.step-3::before {
	background: center/100px 50px no-repeat url(https://akari-sanjo.info/wp-content/uploads/2022/02/step-3.png);
}
.article h3.step-4::before {
	background: center/100px 50px no-repeat url(https://akari-sanjo.info/wp-content/uploads/2022/02/step-4.png);
}
.article h3.step-5::before {
	background: center/100px 50px no-repeat url(https://akari-sanjo.info/wp-content/uploads/2022/02/step-5.png);
}

/* 背景(便箋) */
.bg-binsen-yellow .wp-block-column,
.bg-binsen-green .wp-block-column {
  padding: 0 0.5em;
}
.bg-binsen-green {
	padding: 1.5em;
	background: center / 100% 100% no-repeat url(https://akari-sanjo.info/wp-content/uploads/2022/02/便箋_緑色.png);
}
.bg-binsen-yellow {
	padding: 1.5em;
	background: center / 100% 100% no-repeat url(https://akari-sanjo.info/wp-content/uploads/2022/02/便箋_黄色.png);
}

/* 背景(吹き出し) */
.speech-bubble1-left:before {
	content: '';
	position: absolute;
	left: -3px;
	top: calc(3em);
	width: 0;
	height: 0;
	border: 22px solid transparent;
	border-right-color: #fcd18d;
	border-left: 0;
	border-bottom: 0;
	margin-top: -10px;
	margin-left: -20px;
}
.speech-bubble1-left {
	position: relative;
	background: #fff4e0;
	border: 1px solid #fcd18d;
	border-radius: .4em;
	padding: 1.5em;
}
.speech-bubble1-left:after {
	content: '';
	position: absolute;
	left: 0;
	top: 3em;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-right-color: #fff4e0;
	border-left: 0;
	border-bottom: 0;
	margin-top: -10px;
	margin-left: -20px;
}

.speech-bubble1-right {
	position: relative;
	background: #fff4e0;
	border-radius: .4em;
	padding: 1.5em;
}
.speech-bubble1-right:after {
	content: '';
	position: absolute;
	right: 0;
	top: 3em;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-left-color: #fff4e0;
	border-right: 0;
	border-bottom: 0;
	margin-top: -10px;
	margin-right: -20px;
}


.speech-bubble1-top:before {
	content: '';
	position: absolute;
	top: -3px;
	left: calc(50% - 1px);
	width: 0;
	height: 0;
	border: 22px solid transparent;
	border-bottom-color: #fcd18d;
	border-top: 0;
	border-left: 0;
	margin-left: -10px;
	margin-top: -20px;
}
.speech-bubble1-top {
	position: relative;
	background: #fff4e0;
	border: 1px solid #fcd18d;
	border-radius: .4em;
	padding: 1.5em;
}
.speech-bubble1-top:after {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-bottom-color: #fff4e0;
	border-top: 0;
	border-left: 0;
	margin-left: -10px;
	margin-top: -20px;
}

.speech1-bottom-bubble {
	position: relative;
	background: #fff4e0;
	border-radius: .4em;
	padding: 1.5em;
}
.speech-bubble1-bottom:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-top-color: #fff4e0;
	border-bottom: 0;
	border-left: 0;
	margin-left: -10px;
	margin-bottom: -20px;
}

/* スタッフ */
.staff-career {
	padding: 1em;
	background: url("https://akari-sanjo.info/wp-content/uploads/2022/02/和紙_背景.png");
	box-shadow: 8px 8px 8px -6px #c4c4c4;
}
.staff .wp-block-media-text__content {
	padding-right: 0 !important;
}

/* 資格・経歴リスト */
ul.shikaku-list {
	border: 1px solid #8bd39f;
	padding: 1em !important;
	list-style-type: none;
}
ul.shikaku-list > li > ul {
	padding: 0.1em 1em 0.1em 2em;
}
ul.shikaku-list li {
	margin: 0;
}

/* フッター中ウィジェットエリアを非表示 */
.footer-left {
	width: 100%;
	text-align: center;
}
.footer-center,
.footer-right {
	display: none;
}

/* フッター画像 */
.info_container {
	display: grid;
	grid-template-areas:
		"logo footer-contents";
	grid-template-rows: 0.5fr;
	grid-template-columns: 1fr 1fr;
	justify-content: space-between;
	align-items: center;
}
.info_item_logo {
	grid-area: logo;
	text-align: left;
}
.info_item_address {
	font-size: 0.8rem;
}
.add-footer-contents {
	grid-area: footer-contents;
	display: grid;
	grid-template-areas:
		"header-time    header-tel header-map"
		"header-parking header-tel header-map";
	grid-template-rows: 1fr 1fr;
	grid-template-columns: 1fr 1.5fr .5fr;
	justify-items: end;
	align-items: center;
	justify-content: end;
	align-content: center;
	justify-self: end;
	align-self: center;
}

/* モバイルフッターメニュー */
.mobile-menu-buttons .menu-icon .fa-home-custom {
    content: '';
    width: 100%;
    height: 3em;
    background: url('https://akari-sanjo.info/wp-content/uploads/2022/02/mobile_home_button.png') no-repeat center / contain;
    display: block;
}
.mobile-menu-buttons .menu-icon .fa-menu-custom {
    content: '';
    width: 100%;
    height: 3em;
    background: url('https://akari-sanjo.info/wp-content/uploads/2022/02/mobile_menu_button.png') no-repeat center / contain;
    display: block;
}
.mobile-menu-buttons .menu-icon .fa-access-custom {
    content: '';
    width: 100%;
    height: 3em;
    background: url('https://akari-sanjo.info/wp-content/uploads/2022/02/mobile_access_button.png') no-repeat center / contain;
    display: block;
}
.mobile-menu-buttons .menu-icon .fa-contact-custom {
    content: '';
    width: 100%;
    height: 3em;
    background: url('https://akari-sanjo.info/wp-content/uploads/2022/02/mobile_contact_button.png') no-repeat center / contain;
    display: block;
}

/* 住所欄の店舗写真 */
.shop-photo {
	margin: 8px;
}

/* Googleマップ */
.gmap {
	width: 100%;
}

/* FAQ */
.uagb-faq__wrap .wp-block-uagb-faq-child:not(:first-child) {
	margin-top: 1.7em;
}
.uagb-faq__wrap .wp-block-uagb-faq-child:not(:last-child) {
	border-bottom: solid 1px lightgray;
}
.uagb-faq-questions::before {
	margin-left: 0em;
	content: 'Q';
	color: coral;
	font-size: 1.8em;
}
.uagb-faq-questions .uagb-question {
	border: none;
	padding: 0 0 0 0.5em;
}
.uagb-faq-content {
	padding: 10px;
}
.uagb-faq-content span {
	position: relative;
	margin-left: 2.3em !important;
}
.uagb-faq-content span::before {
	position: absolute;
	margin-top: -0.3em;
	margin-left: -1.2em;
	padding: 0 0.5em 0 0;
	content: 'A';
	color: cornflowerblue;
	font-size: 1.8em;
}

/* 非表示要素 */
.hidden {
	display: none;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
	/* フォントサイズ */
	.article h2 {
		font-size: 20px;
	}
	
	/* スマホはヘッダー追加コンテンツを非表示 */
	#header-in {
		grid-template-areas:
			"header-logo";
		grid-template-columns: 100%;
		justify-content: center;
		align-items: center;
	}
	#header-in .logo-header {
		text-align: center;
	}
	#header-in .add-header-contents {
		display: none;
	}
	/* スマホは全幅のため角丸はしない */
	#content-in {
		border-radius: 0px;
	}
	#sidebar {
		border-radius: 0px;
	}
	#main {
		border-radius: 0px;
	}
	/* スタッフ */
	.staff .wp-block-media-text__content {
		padding: 1em 0 !important;
	}

	/* 診療時間 */
	.business-hours table thead tr th:nth-child(2),
	.business-hours table thead tr th:nth-child(3),
	.business-hours table thead tr th:nth-child(4),
	.business-hours table thead tr th:nth-child(5),
	.business-hours table thead tr th:nth-child(6),
	.business-hours table thead tr th:nth-child(7),
	.business-hours table thead tr th:nth-child(8) {
		min-width: 0;
	}
	.business-hours table tr td {
		font-size: 11px;
	}
	
	/* No1-5 */
	.article h3.no-1.sp-small,
	.article h3.no-2.sp-small,
	.article h3.no-3.sp-small,
	.article h3.no-4.sp-small,
	.article h3.no-5.sp-small {
		position: relative;
		margin-bottom: 1em;
		padding: 0 0 0 38px;
		border: 0px;
		font-size: 0.9em;
	}
	.article h3.no-1.sp-small::before,
	.article h3.no-2.sp-small::before,
	.article h3.no-3.sp-small::before,
	.article h3.no-4.sp-small::before,
	.article h3.no-5.sp-small::before {
		position: absolute;
		top: 0;
		left: 0;
		margin: -12px 0 0 -12px;
		width: 48px;
		height: 48px;
		content: '';
		background-size: contain;
		vertical-align: middle;
	}
	.article h3.no-1.sp-small::before {
		background-image: url(https://akari-sanjo.info/wp-content/uploads/2022/02/no-1.png);
	}
	.article h3.no-2.sp-small::before {
		background-image: url(https://akari-sanjo.info/wp-content/uploads/2022/02/no-2.png);
	}
	.article h3.no-3.sp-small::before {
		background-image: url(https://akari-sanjo.info/wp-content/uploads/2022/02/no-3.png);
	}
	.article h3.no-4.sp-small::before {
		background-image: url(https://akari-sanjo.info/wp-content/uploads/2022/02/no-4.png);
	}
	.article h3.no-5.sp-small::before {
		background-image: url(https://akari-sanjo.info/wp-content/uploads/2022/02/no-5.png);
	}
	.article p.sp-small {
		font-size: 0.9em;
	}
}
